版本:2.1.11

  • https://cdn.bootcdn.net/ajax/libs/require.js/2.1.11/require.js
  • https://cdn.bootcdn.net/ajax/libs/require.js/2.1.11/require.min.js